## python-wstools 0.4.3

=== debian/changelog ===
python-wstools (0.4.3-3) unstable; urgency=medium

  * Removed the upstream dep to 'docutils' (closes: #755192).

 -- Cyril Bouthors <cyril@boutho.rs>  Fri, 14 Nov 2014 12:39:28 +0100

python-wstools (0.4.3-2) unstable; urgency=medium

  * Fixed unclear description in debian/control (closes: #758758).
  * Fixed version number: no dots according to lintian.
  * Standards version from 3.9.4 to 3.9.5

 -- Cyril Bouthors <cyril@bouthors.org>  Tue, 26 Aug 2014 10:41:19 +0200

python-wstools (0.4.3-1.1) unstable; urgency=medium

  [ Andrey Rahmatullin ]
  * Non-maintainer upload.
  * Add Build-Depends: python-setuptools (Closes: #735827)

 -- Andrey Rahmatullin <wrar@wrar.name>  Tue, 28 Jan 2014 21:14:11 +0600

python-wstools (0.4.3-1) unstable; urgency=low

  * Initial release (closes: #723102).

 -- Cyril Bouthors <cyril@bouthors.org>  Mon, 16 Sep 2013 16:40:23 +0200
