=== debian/control ===
Source: python-wstools
Maintainer: Cyril Bouthors <cyril@boutho.rs>
Uploaders: Cyril Bouthors <cyb@debian.org>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3),
    debhelper (>= 7),
    python-setuptools
Standards-Version: 3.9.6

Package: python-wstools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: WSDL parsing tools Python module
 A Python module with tools to parse WSDL files.
